#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: nettle
version: 0.2.0
id: nettle-0.2.0-BsFBziMFJ8wCU3cttEiqp6
key: nettle-0.2.0-BsFBziMFJ8wCU3cttEiqp6
license: MIT
copyright: Stefan Bühler <stbuehler@web.de>
maintainer: Stefan Bühler <stbuehler@web.de>
homepage: https://github.com/stbuehler/haskell-nettle
synopsis: safe nettle binding
description:
    safe binding for the nettle (<http://www.lysator.liu.se/~nisse/nettle/nettle.html>) library.
    Tested with 3.1.1, might work with 3.0, does NOT WORK with 2.x.
category: Cryptography
author: Stefan Bühler <stbuehler@web.de>
exposed: True
indefinite: False
exposed-modules:
    Crypto.Nettle.CCM Crypto.Nettle.ChaChaPoly1305
    Crypto.Nettle.Ciphers Crypto.Nettle.HMAC Crypto.Nettle.Hash
    Crypto.Nettle.KeyedHash Crypto.Nettle.UMAC
hidden-modules: Crypto.Nettle.Ciphers.Internal
                Crypto.Nettle.Ciphers.ForeignImports
                Crypto.Nettle.Hash.ForeignImports Crypto.Nettle.Hash.Types
                Nettle.Utils
abi: 6bef7f20c6bcd382287c8e5f6fc4b780
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/nettle-0.2.0
library-dirs: /usr/lib/ghc-8.2.2/site-local/nettle-0.2.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.2/nettle-0.2.0
hs-libraries: HSnettle-0.2.0-BsFBziMFJ8wCU3cttEiqp6
extra-libraries:
    nettle
depends:
    base-4.10.1.0 bytestring-0.10.8.2
    byteable-0.1.1-4PLPgH6a2E14oN7yL5y3oL
    tagged-0.8.5-BP06XmR1GLaIsvsOKwGst2
    securemem-0.1.9-KrborjLaUmaBa3n2Ut05aK
    crypto-cipher-types-0.0.9-2c4l4UQp19a1a9x5T5izas
abi-depends: base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             byteable-0.1.1-4PLPgH6a2E14oN7yL5y3oL=d7caed3dfdc2cc9400ff9a46cbe7296d
             tagged-0.8.5-BP06XmR1GLaIsvsOKwGst2=b5d07becd47ba21e20b584b61ad0f06d
             securemem-0.1.9-KrborjLaUmaBa3n2Ut05aK=bafd9851fe7e417e3885a49e80d7e0a4
             crypto-cipher-types-0.0.9-2c4l4UQp19a1a9x5T5izas=fb1d8f1195eac8d04c934aa86bac1a9c
haddock-interfaces: /usr/share/doc/haskell-nettle/html/nettle.haddock
haddock-html: /usr/share/doc/haskell-nettle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

